﻿/*----inputs----*/
input, select, .search-control {
    vertical-align: bottom;
}

.text-input, .drop-down {
    width: 200px;
    font-size: 14px;
    padding: 3px;
    border: 1px solid #d9d1c7;
}

.text-input {
    height: 18px;
}

.drop-down {
    width: 208px;
}

.placeholder {
    color: #888888;
}
/*--------------*/

/*----search control----*/
.search-control {
    display: inline-block;
    /*margin-top: 4px;*/
}

    .search-control .small-search-button {
        background-color: #CEDDEA;
        background-image: url("images/small-arrow-right-black.png");
        background-position: center center;
        background-repeat: no-repeat;
        clear: none;
        cursor: pointer;
        float: right;
        height: 26px;
        position: relative;
        width: 26px;
    }

        .search-control .small-search-button:hover {
            background-image: url("images/small-arrow-right-orange.png");
        }
/*---------------------*/

/*----buttons----*/
.button {
    color: white;
    height: 26px !important;
    padding: 0 10px;
    background-color: #4CC0AD;
    text-decoration: none;
    border-radius: 3px;
    border: none;
}

.button.cancel-button 
{
    background-color: #fe5000;
    border: 1px solid #fe5000;
}

.button.select-button 
{
    background-color: #fe5000;
    border: 1px solid #fe5000;
}

.button.select-button.small, .button.cancel-button.small 
{
    height: 19px;
}

    .button.disabled, .button[disabled=disabled] {
        color: #666666;
        background-color: #b7b09c;
        background-image: none !important;
    }
/*---------------*/
